# coding: utf-8

"""
    Alfresco Content Services REST API

    **Core API**  Provides access to the core features of Alfresco Content Services.   # noqa: E501

    OpenAPI spec version: 1
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.comments_api import CommentsApi  # noqa: E501
from swagger_client.rest import ApiException


class TestCommentsApi(unittest.TestCase):
    """CommentsApi unit test stubs"""

    def setUp(self):
        self.api = swagger_client.api.comments_api.CommentsApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_create_comment(self):
        """Test case for create_comment

        Create a comment  # noqa: E501
        """
        pass

    def test_delete_comment(self):
        """Test case for delete_comment

        Delete a comment  # noqa: E501
        """
        pass

    def test_list_comments(self):
        """Test case for list_comments

        List comments  # noqa: E501
        """
        pass

    def test_update_comment(self):
        """Test case for update_comment

        Update a comment  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
